Subject: Re: bison problem
From: [email-masked] (Chris Searle)

15 Jun 1998 20:08:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]
Cc: [email-masked], [email-masked]

>>>>> "William" == William M Mullins <[email-masked]> writes:

    William> Sir: The path you mention in bison is hard coded in the
    William> binary.  My "fix" was to change the hard coded path with
    William> a binary file editer.  It's not very elegant but it
    William> worked for me.

found it somewhere in the gnu bison docs, I set the environment
variable bison.simple to point to the bison.simple file. Works both on
95 and NT. (Note, I used the cygwin path structure, not M$).

Therefore I have a variable

BISON.SIMPLE=//e/gnuwin32/b19/share/bison.simple

-- 
Chris Searle - [email-masked]
URL         : http://www.searle1.demon.co.uk/
ICQ         : 9437708 (see http://www.mirabilis.com)
Page me     : http://wwp.mirabilis.com/9437708
EmailExpress: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".